namespace IWS5.Importer.Abstractions.Interfaces;

public interface IFolderMover
{
    void MoveInvalidFolderToError(string folderPath, string errorLocation);
    void MoveProcessedFolder(string folderPath, string backupLocation);
}

